<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.ReportIndexConfigMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.ReportIndexConfig">
        <id column="id" property="id" />
        <result column="report_id" property="reportId" />
        <result column="index_name" property="indexName" />
        <result column="index_code" property="indexCode" />
        <result column="index_grade" property="indexGrade" />
        <result column="senior_index" property="seniorIndex" />
        <result column="index_weight" property="indexWeight" />
        <result column="index_desc" property="indexDesc" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
